Maurits van Rees <[EMAIL PROTECTED]> writes:
> Luckily for demonstration purposes this at least fails in a
> virtualenv:
> ===========================================================
> $ bin/easy_install infrae.subversion==1.0dev_r27844
> Searching for infrae.subversion==1.0dev-r27844
> Reading
> Reading
> No local packages or download links found for infrae.subversion==1.0dev-r27844
> error: Could not find suitable distribution for 
> Requirement.parse('infrae.subversion==1.0dev-r27844')
> ===========================================================
> So has that version of the egg been removed from the cheeseshop?  And
> can it be brought back?  I have buildouts that are pinned to that
> version for stability and I would like those to work half a year from
> now (or in fact tomorrow) in case I have to rebuild those buildouts on
> a new server.  You never know when that meteor will hit your data
> center. ;-)

1.0dev-r27844 seems to be gone from PyPI.  I'm CCing Sylvain who I
believe made the last release.  Maybe we can even convince him to make a
proper release, not an SVN snapshot. :-)

Of course, we should also make sure that the latest version works
properly with its pinned py dependency.


Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to